.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.061000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.061000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.207465,0.207465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.207465,0.207465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.207465,0.207465,0.000000,0,0);}
.m1{transform:matrix(0.207465,0.000000,0.000000,-0.207465,0,0);-ms-transform:matrix(0.207465,0.000000,0.000000,-0.207465,0,0);-webkit-transform:matrix(0.207465,0.000000,0.000000,-0.207465,0,0);}
.m0{transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);-ms-transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);-webkit-transform:matrix(0.207465,0.000000,0.000000,0.207465,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-5.232000px;}
.ls2{letter-spacing:-4.264000px;}
.ls0{letter-spacing:-4.056000px;}
.ls3{letter-spacing:-2.600000px;}
.ls16{letter-spacing:-2.304000px;}
.ls6{letter-spacing:-1.546116px;}
.ls2c{letter-spacing:-1.482000px;}
.ls38{letter-spacing:-1.350000px;}
.ls24{letter-spacing:-1.300000px;}
.ls1b{letter-spacing:-1.104000px;}
.ls37{letter-spacing:-1.101884px;}
.ls19{letter-spacing:-1.056000px;}
.lsb{letter-spacing:-1.008000px;}
.ls33{letter-spacing:-1.000000px;}
.ls28{letter-spacing:-0.988000px;}
.ls11{letter-spacing:-0.960000px;}
.lsa{letter-spacing:-0.937700px;}
.ls30{letter-spacing:-0.858000px;}
.ls29{letter-spacing:-0.806000px;}
.ls32{letter-spacing:-0.800000px;}
.ls26{letter-spacing:-0.780000px;}
.ls8{letter-spacing:-0.765464px;}
.ls2b{letter-spacing:-0.728000px;}
.ls25{letter-spacing:-0.676000px;}
.ls13{letter-spacing:-0.672000px;}
.ls9{letter-spacing:-0.669786px;}
.ls23{letter-spacing:-0.650000px;}
.ls1d{letter-spacing:-0.640000px;}
.ls4{letter-spacing:-0.612000px;}
.ls1a{letter-spacing:-0.608000px;}
.ls1f{letter-spacing:-0.544000px;}
.ls7{letter-spacing:-0.420000px;}
.ls14{letter-spacing:-0.416000px;}
.ls2d{letter-spacing:-0.364000px;}
.ls10{letter-spacing:-0.320000px;}
.ls12{letter-spacing:-0.288000px;}
.ls22{letter-spacing:-0.280000px;}
.ls34{letter-spacing:-0.270000px;}
.ls3a{letter-spacing:-0.260000px;}
.ls1e{letter-spacing:-0.256000px;}
.ls3b{letter-spacing:-0.192000px;}
.ls17{letter-spacing:-0.190000px;}
.ls31{letter-spacing:-0.180000px;}
.ls18{letter-spacing:-0.110768px;}
.ls1c{letter-spacing:-0.096000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.068000px;}
.lsf{letter-spacing:0.096000px;}
.lsd{letter-spacing:0.192000px;}
.lse{letter-spacing:0.224000px;}
.ls2e{letter-spacing:0.234000px;}
.ls2a{letter-spacing:0.252000px;}
.lsc{letter-spacing:0.256000px;}
.ls27{letter-spacing:0.280000px;}
.ls2f{letter-spacing:0.286000px;}
.ls21{letter-spacing:0.320000px;}
.ls36{letter-spacing:0.351000px;}
.ls35{letter-spacing:0.378000px;}
.ls39{letter-spacing:0.390000px;}
.ls20{letter-spacing:0.650000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1e{word-spacing:-2.808000px;}
.ws1d{word-spacing:-0.650000px;}
.ws34{word-spacing:-0.648000px;}
.ws1f{word-spacing:-0.624000px;}
.ws35{word-spacing:-0.621000px;}
.ws2b{word-spacing:-0.598000px;}
.ws9{word-spacing:-0.576000px;}
.ws24{word-spacing:-0.560000px;}
.wsb{word-spacing:-0.544000px;}
.ws28{word-spacing:-0.532000px;}
.ws23{word-spacing:-0.520000px;}
.wsa{word-spacing:-0.512000px;}
.ws21{word-spacing:-0.504000px;}
.ws3a{word-spacing:-0.448000px;}
.ws2c{word-spacing:-0.442000px;}
.wsc{word-spacing:-0.416000px;}
.ws1a{word-spacing:-0.384000px;}
.ws16{word-spacing:-0.352000px;}
.wsd{word-spacing:-0.320000px;}
.ws25{word-spacing:-0.312000px;}
.ws32{word-spacing:-0.280000px;}
.ws10{word-spacing:-0.256000px;}
.ws1b{word-spacing:-0.224000px;}
.ws38{word-spacing:-0.130000px;}
.ws15{word-spacing:-0.096000px;}
.ws4{word-spacing:-0.068000px;}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.048000px;}
.ws31{word-spacing:0.108000px;}
.ws13{word-spacing:0.110768px;}
.ws2a{word-spacing:0.182000px;}
.ws6{word-spacing:0.191366px;}
.ws7{word-spacing:0.267914px;}
.wse{word-spacing:0.288000px;}
.ws19{word-spacing:0.320000px;}
.ws3{word-spacing:0.520000px;}
.ws1c{word-spacing:0.544000px;}
.ws18{word-spacing:0.640000px;}
.ws20{word-spacing:0.650000px;}
.wsf{word-spacing:0.672000px;}
.ws22{word-spacing:0.676000px;}
.ws29{word-spacing:0.728000px;}
.ws33{word-spacing:0.800000px;}
.ws27{word-spacing:0.806000px;}
.ws2f{word-spacing:0.864000px;}
.ws39{word-spacing:1.000000px;}
.ws14{word-spacing:1.056000px;}
.ws37{word-spacing:1.080000px;}
.ws36{word-spacing:1.101884px;}
.ws17{word-spacing:1.104000px;}
.ws30{word-spacing:1.296000px;}
.ws26{word-spacing:1.300000px;}
.ws5{word-spacing:1.546116px;}
.ws0{word-spacing:1.976000px;}
.ws2e{word-spacing:2.016000px;}
.ws2{word-spacing:2.184000px;}
.ws12{word-spacing:2.304000px;}
.ws2d{word-spacing:4.104000px;}
.ws11{word-spacing:5.232000px;}
._4{margin-left:-6.624800px;}
._5{margin-left:-3.285600px;}
._3{margin-left:-1.653600px;}
._0{width:1.601600px;}
._1{width:3.213600px;}
._2{width:4.690400px;}
._6{width:18.873000px;}
.fc3{color:rgb(147,149,152);}
.fc2{color:rgb(196,4,82);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:11.076800px;}
.fs12{font-size:11.660000px;}
.fs11{font-size:15.741200px;}
.fse{font-size:18.000000px;}
.fs8{font-size:19.000000px;}
.fs2{font-size:19.822000px;}
.fsd{font-size:20.000000px;}
.fsa{font-size:26.000000px;}
.fs10{font-size:27.000000px;}
.fsc{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs5{font-size:38.273200px;}
.fsf{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs6{font-size:44.652400px;}
.fs4{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs0{font-size:104.000000px;}
.y15{bottom:-36.016138px;}
.y16{bottom:-22.782094px;}
.y0{bottom:0.000000px;}
.yb8{bottom:8.298611px;}
.y89{bottom:18.259019px;}
.y75{bottom:18.402170px;}
.y4{bottom:22.406250px;}
.y88{bottom:22.407910px;}
.y87{bottom:26.556800px;}
.y74{bottom:26.576302px;}
.y86{bottom:30.705691px;}
.y73{bottom:33.049219px;}
.y85{bottom:34.854582px;}
.y84{bottom:39.003472px;}
.y72{bottom:39.522135px;}
.y83{bottom:46.057292px;}
.y14{bottom:47.105406px;}
.y64{bottom:49.153420px;}
.y8d{bottom:53.591933px;}
.y8e{bottom:53.596912px;}
.y63{bottom:55.626337px;}
.y8c{bottom:61.062342px;}
.y62{bottom:62.099254px;}
.y8b{bottom:68.532752px;}
.y61{bottom:68.572170px;}
.y60{bottom:75.045087px;}
.y8a{bottom:76.003162px;}
.y5f{bottom:81.518004px;}
.y5e{bottom:87.990920px;}
.y7c{bottom:119.167890px;}
.y7b{bottom:125.640806px;}
.y42{bottom:128.763574px;}
.y7a{bottom:132.113723px;}
.yb7{bottom:132.792798px;}
.yb6{bottom:134.174517px;}
.y55{bottom:136.670656px;}
.y41{bottom:136.730240px;}
.yb5{bottom:137.979430px;}
.y79{bottom:138.586640px;}
.yb4{bottom:143.166062px;}
.yb3{bottom:144.547781px;}
.y54{bottom:144.637323px;}
.y40{bottom:144.696907px;}
.y78{bottom:145.059556px;}
.y28{bottom:145.821867px;}
.yb1{bottom:151.341646px;}
.y77{bottom:151.532473px;}
.y53{bottom:152.603990px;}
.y3f{bottom:152.663574px;}
.yb2{bottom:153.205556px;}
.y27{bottom:153.788533px;}
.yb0{bottom:157.772240px;}
.y76{bottom:158.005390px;}
.y52{bottom:160.570656px;}
.y26{bottom:161.755200px;}
.y3e{bottom:163.617740px;}
.yaf{bottom:163.995576px;}
.yad{bottom:170.223269px;}
.y51{bottom:171.524740px;}
.yae{bottom:172.084896px;}
.y25{bottom:172.709367px;}
.yac{bottom:176.446605px;}
.yab{bottom:182.669941px;}
.y3d{bottom:188.132003px;}
.yaa{bottom:188.893277px;}
.y71{bottom:194.835705px;}
.ya9{bottom:195.116613px;}
.y3c{bottom:196.098670px;}
.y70{bottom:201.308621px;}
.ya8{bottom:201.339948px;}
.y3b{bottom:204.065337px;}
.ya7{bottom:207.563284px;}
.y6f{bottom:207.781538px;}
.y3a{bottom:212.032003px;}
.y6e{bottom:214.254455px;}
.ya6{bottom:216.484291px;}
.y39{bottom:219.998670px;}
.y6d{bottom:220.727371px;}
.y6c{bottom:227.200288px;}
.y38{bottom:227.965337px;}
.ya4{bottom:231.629257px;}
.ya5{bottom:233.010975px;}
.y37{bottom:238.919503px;}
.ya3{bottom:239.811687px;}
.y24{bottom:243.315278px;}
.ya2{bottom:245.826106px;}
.y23{bottom:251.281944px;}
.ya1{bottom:251.840524px;}
.ya0{bottom:257.854942px;}
.y5d{bottom:258.374269px;}
.y22{bottom:259.248611px;}
.y9f{bottom:263.869361px;}
.y5c{bottom:264.847186px;}
.y34{bottom:265.217304px;}
.y36{bottom:265.218134px;}
.y35{bottom:266.530725px;}
.y21{bottom:267.215278px;}
.y9e{bottom:269.885854px;}
.y9d{bottom:269.887306px;}
.y33{bottom:270.404766px;}
.y5b{bottom:271.320103px;}
.y20{bottom:275.181944px;}
.y9c{bottom:276.317900px;}
.y5a{bottom:277.793019px;}
.y32{bottom:278.578815px;}
.y9b{bottom:282.541236px;}
.y99{bottom:282.544970px;}
.y1f{bottom:283.148611px;}
.y59{bottom:284.265936px;}
.y9a{bottom:284.406598px;}
.y31{bottom:286.545482px;}
.y98{bottom:288.768306px;}
.y58{bottom:290.738853px;}
.y1e{bottom:294.102778px;}
.y30{bottom:294.512148px;}
.y97{bottom:294.991642px;}
.y57{bottom:297.211769px;}
.y96{bottom:301.214978px;}
.y2f{bottom:302.478815px;}
.y95{bottom:307.438314px;}
.y13{bottom:309.389649px;}
.y2e{bottom:313.433065px;}
.y94{bottom:313.661650px;}
.y50{bottom:316.650768px;}
.y93{bottom:319.884986px;}
.y1d{bottom:321.635246px;}
.y12{bottom:322.669087px;}
.y4f{bottom:324.617435px;}
.y92{bottom:328.805993px;}
.y6b{bottom:329.206318px;}
.y1c{bottom:329.601913px;}
.y4e{bottom:332.584101px;}
.y6a{bottom:335.679234px;}
.y11{bottom:335.948524px;}
.y1b{bottom:337.568579px;}
.y4d{bottom:340.550768px;}
.y69{bottom:342.152151px;}
.y1a{bottom:345.535246px;}
.y68{bottom:348.625068px;}
.y4c{bottom:351.505018px;}
.y19{bottom:353.501913px;}
.y67{bottom:355.097984px;}
.y10{bottom:359.675083px;}
.y18{bottom:361.468579px;}
.y66{bottom:361.570901px;}
.y65{bottom:368.043818px;}
.y17{bottom:372.422746px;}
.yf{bottom:374.615073px;}
.y90{bottom:380.597127px;}
.y4b{bottom:387.130208px;}
.ye{bottom:389.555063px;}
.y4a{bottom:393.603125px;}
.y49{bottom:400.076042px;}
.yb{bottom:404.480115px;}
.yd{bottom:404.495052px;}
.y82{bottom:405.348647px;}
.y48{bottom:406.548958px;}
.yc{bottom:406.843974px;}
.y81{bottom:411.821564px;}
.y47{bottom:413.021875px;}
.y80{bottom:418.294481px;}
.ya{bottom:419.420104px;}
.y46{bottom:422.482292px;}
.y7f{bottom:424.767397px;}
.y45{bottom:430.448958px;}
.y7e{bottom:431.240314px;}
.y3{bottom:431.988185px;}
.y9{bottom:434.360094px;}
.y91{bottom:436.676485px;}
.y7d{bottom:437.713231px;}
.y44{bottom:438.415625px;}
.y43{bottom:446.382292px;}
.y8{bottom:449.300083px;}
.y56{bottom:453.150722px;}
.y2d{bottom:454.348958px;}
.y2{bottom:459.368622px;}
.y2c{bottom:462.315625px;}
.y7{bottom:464.240073px;}
.y2b{bottom:470.282292px;}
.y2a{bottom:478.248958px;}
.y6{bottom:479.180062px;}
.y1{bottom:486.749060px;}
.y29{bottom:489.203125px;}
.y5{bottom:494.120052px;}
.y8f{bottom:502.380905px;}
.hd{height:8.030680px;}
.h19{height:8.453500px;}
.h18{height:11.412370px;}
.h14{height:13.050000px;}
.hc{height:13.775000px;}
.h4{height:14.370950px;}
.h12{height:14.500000px;}
.h11{height:17.628000px;}
.he{height:18.850000px;}
.h10{height:18.984000px;}
.h17{height:19.575000px;}
.h15{height:20.300000px;}
.hb{height:23.200000px;}
.h3{height:24.650000px;}
.h7{height:29.446792px;}
.h8{height:33.144591px;}
.h16{height:34.640000px;}
.h6{height:34.800000px;}
.h5{height:36.372000px;}
.hf{height:37.700000px;}
.h9{height:38.668978px;}
.ha{height:41.568000px;}
.h1{height:90.064000px;}
.h13{height:452.274306px;}
.h2{height:493.352431px;}
.h0{height:537.750000px;}
.w5{width:148.484559px;}
.w6{width:194.602431px;}
.w0{width:239.000000px;}
.w2{width:435.677083px;}
.w1{width:478.000000px;}
.w4{width:942.307292px;}
.w3{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:22.406250px;}
.xb{left:23.616353px;}
.x20{left:25.394663px;}
.xc{left:30.066947px;}
.x16{left:36.170990px;}
.xa{left:37.172550px;}
.x15{left:41.103685px;}
.x1c{left:55.707995px;}
.x1d{left:59.917051px;}
.x19{left:79.688824px;}
.x17{left:80.903824px;}
.x3{left:83.839623px;}
.x1a{left:86.097343px;}
.x2{left:97.087526px;}
.x18{left:106.364211px;}
.x1b{left:118.707068px;}
.x1{left:131.803936px;}
.x1e{left:141.070497px;}
.x14{left:148.479414px;}
.x1f{left:169.077148px;}
.x21{left:184.691897px;}
.x5{left:261.406250px;}
.xd{left:268.875000px;}
.x6{left:271.059277px;}
.x8{left:274.749338px;}
.x7{left:277.837998px;}
.x13{left:391.362500px;}
.xe{left:507.875000px;}
.xf{left:510.862915px;}
.x10{left:588.136677px;}
.x11{left:592.066401px;}
.x12{left:746.875000px;}
.x9{left:792.229399px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-8.406226pt;}
.ls2{letter-spacing:-6.850946pt;}
.ls0{letter-spacing:-6.516753pt;}
.ls3{letter-spacing:-4.177406pt;}
.ls16{letter-spacing:-3.701824pt;}
.ls6{letter-spacing:-2.484136pt;}
.ls2c{letter-spacing:-2.381121pt;}
.ls38{letter-spacing:-2.169038pt;}
.ls24{letter-spacing:-2.088703pt;}
.ls1b{letter-spacing:-1.773791pt;}
.ls37{letter-spacing:-1.770391pt;}
.ls19{letter-spacing:-1.696669pt;}
.lsb{letter-spacing:-1.619548pt;}
.ls33{letter-spacing:-1.606695pt;}
.ls28{letter-spacing:-1.587414pt;}
.ls11{letter-spacing:-1.542427pt;}
.lsa{letter-spacing:-1.506598pt;}
.ls30{letter-spacing:-1.378544pt;}
.ls29{letter-spacing:-1.294996pt;}
.ls32{letter-spacing:-1.285356pt;}
.ls26{letter-spacing:-1.253222pt;}
.ls8{letter-spacing:-1.229867pt;}
.ls2b{letter-spacing:-1.169674pt;}
.ls25{letter-spacing:-1.086126pt;}
.ls13{letter-spacing:-1.079699pt;}
.ls9{letter-spacing:-1.076142pt;}
.ls23{letter-spacing:-1.044351pt;}
.ls1d{letter-spacing:-1.028285pt;}
.ls4{letter-spacing:-0.983297pt;}
.ls1a{letter-spacing:-0.976870pt;}
.ls1f{letter-spacing:-0.874042pt;}
.ls7{letter-spacing:-0.674812pt;}
.ls14{letter-spacing:-0.668385pt;}
.ls2d{letter-spacing:-0.584837pt;}
.ls10{letter-spacing:-0.514142pt;}
.ls12{letter-spacing:-0.462728pt;}
.ls22{letter-spacing:-0.449874pt;}
.ls34{letter-spacing:-0.433808pt;}
.ls3a{letter-spacing:-0.417741pt;}
.ls1e{letter-spacing:-0.411314pt;}
.ls3b{letter-spacing:-0.308485pt;}
.ls17{letter-spacing:-0.305272pt;}
.ls31{letter-spacing:-0.289205pt;}
.ls18{letter-spacing:-0.177970pt;}
.ls1c{letter-spacing:-0.154243pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.109255pt;}
.lsf{letter-spacing:0.154243pt;}
.lsd{letter-spacing:0.308485pt;}
.lse{letter-spacing:0.359900pt;}
.ls2e{letter-spacing:0.375967pt;}
.ls2a{letter-spacing:0.404887pt;}
.lsc{letter-spacing:0.411314pt;}
.ls27{letter-spacing:0.449874pt;}
.ls2f{letter-spacing:0.459515pt;}
.ls21{letter-spacing:0.514142pt;}
.ls36{letter-spacing:0.563950pt;}
.ls35{letter-spacing:0.607331pt;}
.ls39{letter-spacing:0.626611pt;}
.ls20{letter-spacing:1.044351pt;}
.ws1e{word-spacing:-4.511598pt;}
.ws1d{word-spacing:-1.044351pt;}
.ws34{word-spacing:-1.041138pt;}
.ws1f{word-spacing:-1.002577pt;}
.ws35{word-spacing:-0.997757pt;}
.ws2b{word-spacing:-0.960803pt;}
.ws9{word-spacing:-0.925456pt;}
.ws24{word-spacing:-0.899749pt;}
.wsb{word-spacing:-0.874042pt;}
.ws28{word-spacing:-0.854762pt;}
.ws23{word-spacing:-0.835481pt;}
.wsa{word-spacing:-0.822628pt;}
.ws21{word-spacing:-0.809774pt;}
.ws3a{word-spacing:-0.719799pt;}
.ws2c{word-spacing:-0.710159pt;}
.wsc{word-spacing:-0.668385pt;}
.ws1a{word-spacing:-0.616971pt;}
.ws16{word-spacing:-0.565556pt;}
.wsd{word-spacing:-0.514142pt;}
.ws25{word-spacing:-0.501289pt;}
.ws32{word-spacing:-0.449874pt;}
.ws10{word-spacing:-0.411314pt;}
.ws1b{word-spacing:-0.359900pt;}
.ws38{word-spacing:-0.208870pt;}
.ws15{word-spacing:-0.154243pt;}
.ws4{word-spacing:-0.109255pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.077121pt;}
.ws31{word-spacing:0.173523pt;}
.ws13{word-spacing:0.177970pt;}
.ws2a{word-spacing:0.292418pt;}
.ws6{word-spacing:0.307467pt;}
.ws7{word-spacing:0.430457pt;}
.wse{word-spacing:0.462728pt;}
.ws19{word-spacing:0.514142pt;}
.ws3{word-spacing:0.835481pt;}
.ws1c{word-spacing:0.874042pt;}
.ws18{word-spacing:1.028285pt;}
.ws20{word-spacing:1.044351pt;}
.wsf{word-spacing:1.079699pt;}
.ws22{word-spacing:1.086126pt;}
.ws29{word-spacing:1.169674pt;}
.ws33{word-spacing:1.285356pt;}
.ws27{word-spacing:1.294996pt;}
.ws2f{word-spacing:1.388184pt;}
.ws39{word-spacing:1.606695pt;}
.ws14{word-spacing:1.696669pt;}
.ws37{word-spacing:1.735230pt;}
.ws36{word-spacing:1.770391pt;}
.ws17{word-spacing:1.773791pt;}
.ws30{word-spacing:2.082276pt;}
.ws26{word-spacing:2.088703pt;}
.ws5{word-spacing:2.484136pt;}
.ws0{word-spacing:3.174828pt;}
.ws2e{word-spacing:3.239096pt;}
.ws2{word-spacing:3.509021pt;}
.ws12{word-spacing:3.701824pt;}
.ws2d{word-spacing:6.593874pt;}
.ws11{word-spacing:8.406226pt;}
._4{margin-left:-10.644030pt;}
._5{margin-left:-5.278956pt;}
._3{margin-left:-2.656830pt;}
._0{width:2.573282pt;}
._1{width:5.163274pt;}
._2{width:7.536040pt;}
._6{width:30.323146pt;}
.fs9{font-size:17.797034pt;}
.fs12{font-size:18.734059pt;}
.fs11{font-size:25.291300pt;}
.fse{font-size:28.920502pt;}
.fs8{font-size:30.527197pt;}
.fs2{font-size:31.847900pt;}
.fsd{font-size:32.133891pt;}
.fsa{font-size:41.774059pt;}
.fs10{font-size:43.380753pt;}
.fsc{font-size:44.987448pt;}
.fs7{font-size:51.414226pt;}
.fs1{font-size:54.627615pt;}
.fs5{font-size:61.493342pt;}
.fsf{font-size:64.267782pt;}
.fs3{font-size:67.481172pt;}
.fs6{font-size:71.742768pt;}
.fs4{font-size:77.121339pt;}
.fsb{font-size:83.548117pt;}
.fs0{font-size:167.096234pt;}
.y15{bottom:-57.866933pt;}
.y16{bottom:-36.603867pt;}
.y0{bottom:0.000000pt;}
.yb8{bottom:13.333333pt;}
.y89{bottom:29.336667pt;}
.y75{bottom:29.566667pt;}
.y4{bottom:36.000000pt;}
.y88{bottom:36.002667pt;}
.y87{bottom:42.668667pt;}
.y74{bottom:42.700000pt;}
.y86{bottom:49.334667pt;}
.y73{bottom:53.100000pt;}
.y85{bottom:56.000667pt;}
.y84{bottom:62.666667pt;}
.y72{bottom:63.500000pt;}
.y83{bottom:74.000000pt;}
.y14{bottom:75.684000pt;}
.y64{bottom:78.974533pt;}
.y8d{bottom:86.105867pt;}
.y8e{bottom:86.113867pt;}
.y63{bottom:89.374533pt;}
.y8c{bottom:98.108533pt;}
.y62{bottom:99.774533pt;}
.y8b{bottom:110.111200pt;}
.y61{bottom:110.174533pt;}
.y60{bottom:120.574533pt;}
.y8a{bottom:122.113867pt;}
.y5f{bottom:130.974533pt;}
.y5e{bottom:141.374533pt;}
.y7c{bottom:191.466400pt;}
.y7b{bottom:201.866400pt;}
.y42{bottom:206.883733pt;}
.y7a{bottom:212.266400pt;}
.yb7{bottom:213.357467pt;}
.yb6{bottom:215.577467pt;}
.y55{bottom:219.588000pt;}
.y41{bottom:219.683733pt;}
.yb5{bottom:221.690800pt;}
.y79{bottom:222.666400pt;}
.yb4{bottom:230.024133pt;}
.yb3{bottom:232.244133pt;}
.y54{bottom:232.388000pt;}
.y40{bottom:232.483733pt;}
.y78{bottom:233.066400pt;}
.y28{bottom:234.291200pt;}
.yb1{bottom:243.159800pt;}
.y77{bottom:243.466400pt;}
.y53{bottom:245.188000pt;}
.y3f{bottom:245.283733pt;}
.yb2{bottom:246.154533pt;}
.y27{bottom:247.091200pt;}
.yb0{bottom:253.491800pt;}
.y76{bottom:253.866400pt;}
.y52{bottom:257.988000pt;}
.y26{bottom:259.891200pt;}
.y3e{bottom:262.883733pt;}
.yaf{bottom:263.490800pt;}
.yad{bottom:273.496800pt;}
.y51{bottom:275.587867pt;}
.yae{bottom:276.487867pt;}
.y25{bottom:277.491200pt;}
.yac{bottom:283.495800pt;}
.yab{bottom:293.494800pt;}
.y3d{bottom:302.270667pt;}
.yaa{bottom:303.493800pt;}
.y71{bottom:313.041467pt;}
.ya9{bottom:313.492800pt;}
.y3c{bottom:315.070667pt;}
.y70{bottom:323.441467pt;}
.ya8{bottom:323.491800pt;}
.y3b{bottom:327.870667pt;}
.ya7{bottom:333.490800pt;}
.y6f{bottom:333.841467pt;}
.y3a{bottom:340.670667pt;}
.y6e{bottom:344.241467pt;}
.ya6{bottom:347.824133pt;}
.y39{bottom:353.470667pt;}
.y6d{bottom:354.641467pt;}
.y6c{bottom:365.041467pt;}
.y38{bottom:366.270667pt;}
.ya4{bottom:372.157467pt;}
.ya5{bottom:374.377467pt;}
.y37{bottom:383.870667pt;}
.ya3{bottom:385.304133pt;}
.y24{bottom:390.933333pt;}
.ya2{bottom:394.967467pt;}
.y23{bottom:403.733333pt;}
.ya1{bottom:404.630800pt;}
.ya0{bottom:414.294133pt;}
.y5d{bottom:415.128533pt;}
.y22{bottom:416.533333pt;}
.y9f{bottom:423.957467pt;}
.y5c{bottom:425.528533pt;}
.y34{bottom:426.123200pt;}
.y36{bottom:426.124533pt;}
.y35{bottom:428.233467pt;}
.y21{bottom:429.333333pt;}
.y9e{bottom:433.624133pt;}
.y9d{bottom:433.626467pt;}
.y33{bottom:434.457867pt;}
.y5b{bottom:435.928533pt;}
.y20{bottom:442.133333pt;}
.y9c{bottom:443.958467pt;}
.y5a{bottom:446.328533pt;}
.y32{bottom:447.591067pt;}
.y9b{bottom:453.957467pt;}
.y99{bottom:453.963467pt;}
.y1f{bottom:454.933333pt;}
.y59{bottom:456.728533pt;}
.y9a{bottom:456.954533pt;}
.y31{bottom:460.391067pt;}
.y98{bottom:463.962467pt;}
.y58{bottom:467.128533pt;}
.y1e{bottom:472.533333pt;}
.y30{bottom:473.191067pt;}
.y97{bottom:473.961467pt;}
.y57{bottom:477.528533pt;}
.y96{bottom:483.960467pt;}
.y2f{bottom:485.991067pt;}
.y95{bottom:493.959467pt;}
.y13{bottom:497.094667pt;}
.y2e{bottom:503.591200pt;}
.y94{bottom:503.958467pt;}
.y50{bottom:508.761067pt;}
.y93{bottom:513.957467pt;}
.y1d{bottom:516.769600pt;}
.y12{bottom:518.430667pt;}
.y4f{bottom:521.561067pt;}
.y92{bottom:528.290800pt;}
.y6b{bottom:528.934000pt;}
.y1c{bottom:529.569600pt;}
.y4e{bottom:534.361067pt;}
.y6a{bottom:539.334000pt;}
.y11{bottom:539.766667pt;}
.y1b{bottom:542.369600pt;}
.y4d{bottom:547.161067pt;}
.y69{bottom:549.734000pt;}
.y1a{bottom:555.169600pt;}
.y68{bottom:560.134000pt;}
.y4c{bottom:564.761200pt;}
.y19{bottom:567.969600pt;}
.y67{bottom:570.534000pt;}
.y10{bottom:577.888000pt;}
.y18{bottom:580.769600pt;}
.y66{bottom:580.934000pt;}
.y65{bottom:591.334000pt;}
.y17{bottom:598.369600pt;}
.yf{bottom:601.892000pt;}
.y90{bottom:611.503333pt;}
.y4b{bottom:622.000000pt;}
.ye{bottom:625.896000pt;}
.y4a{bottom:632.400000pt;}
.y49{bottom:642.800000pt;}
.yb{bottom:649.876000pt;}
.yd{bottom:649.900000pt;}
.y82{bottom:651.271467pt;}
.y48{bottom:653.200000pt;}
.yc{bottom:653.674000pt;}
.y81{bottom:661.671467pt;}
.y47{bottom:663.600000pt;}
.y80{bottom:672.071467pt;}
.ya{bottom:673.880000pt;}
.y46{bottom:678.800000pt;}
.y7f{bottom:682.471467pt;}
.y45{bottom:691.600000pt;}
.y7e{bottom:692.871467pt;}
.y3{bottom:694.073067pt;}
.y9{bottom:697.884000pt;}
.y91{bottom:701.605733pt;}
.y7d{bottom:703.271467pt;}
.y44{bottom:704.400000pt;}
.y43{bottom:717.200000pt;}
.y8{bottom:721.888000pt;}
.y56{bottom:728.074800pt;}
.y2d{bottom:730.000000pt;}
.y2{bottom:738.065067pt;}
.y2c{bottom:742.800000pt;}
.y7{bottom:745.892000pt;}
.y2b{bottom:755.600000pt;}
.y2a{bottom:768.400000pt;}
.y6{bottom:769.896000pt;}
.y1{bottom:782.057067pt;}
.y29{bottom:786.000000pt;}
.y5{bottom:793.900000pt;}
.y8f{bottom:807.172667pt;}
.hd{height:12.902850pt;}
.h19{height:13.582192pt;}
.h18{height:18.336193pt;}
.h14{height:20.967364pt;}
.hc{height:22.132218pt;}
.h4{height:23.089727pt;}
.h12{height:23.297071pt;}
.h11{height:28.322812pt;}
.he{height:30.286192pt;}
.h10{height:30.501490pt;}
.h17{height:31.451046pt;}
.h15{height:32.615900pt;}
.hb{height:37.275314pt;}
.h3{height:39.605021pt;}
.h7{height:47.312000pt;}
.h8{height:53.253234pt;}
.h16{height:55.655900pt;}
.h6{height:55.912971pt;}
.h5{height:58.438695pt;}
.hf{height:60.572385pt;}
.h9{height:62.129237pt;}
.ha{height:66.787079pt;}
.h1{height:144.705339pt;}
.h13{height:726.666667pt;}
.h2{height:792.666667pt;}
.h0{height:864.000000pt;}
.w5{width:238.569333pt;}
.w6{width:312.666667pt;}
.w0{width:384.000000pt;}
.w2{width:700.000000pt;}
.w1{width:768.000000pt;}
.w4{width:1514.000000pt;}
.w3{width:1536.000000pt;}
.x0{left:0.000000pt;}
.x4{left:36.000000pt;}
.xb{left:37.944267pt;}
.x20{left:40.801467pt;}
.xc{left:48.308400pt;}
.x16{left:58.115733pt;}
.xa{left:59.724933pt;}
.x15{left:66.041067pt;}
.x1c{left:89.505733pt;}
.x1d{left:96.268400pt;}
.x19{left:128.035600pt;}
.x17{left:129.987733pt;}
.x3{left:134.704667pt;}
.x1a{left:138.332133pt;}
.x2{left:155.990000pt;}
.x18{left:170.894800pt;}
.x1b{left:190.726000pt;}
.x1{left:211.768667pt;}
.x1e{left:226.657200pt;}
.x14{left:238.561067pt;}
.x1f{left:271.655333pt;}
.x21{left:296.743467pt;}
.x5{left:420.000000pt;}
.xd{left:432.000000pt;}
.x6{left:435.509467pt;}
.x8{left:441.438267pt;}
.x7{left:446.400800pt;}
.x13{left:628.800000pt;}
.xe{left:816.000000pt;}
.xf{left:820.800667pt;}
.x10{left:944.956000pt;}
.x11{left:951.269867pt;}
.x12{left:1200.000000pt;}
.x9{left:1272.870667pt;}
}
